/* urc css */
.wpcf7 form.sent .wpcf7-response-output {
  border: none !important;
}
.intl-tel-input.separate-dial-code{
  color: black !important;
}
.search-popup-content input[type=text]{
  color: black;
}
.difi-journal-featured h3{
  color: #053f43;
}
.contact .countrySelect{
  background: none !important;
}
.footer-menu li a{
  color: #fff;
}
.intl-tel-input.separate-dial-code .selected-dial-code,
.country-select .country-list li.country {
  font-size: 16px;
}
.intl-tel-input.separate-dial-code .selected-dial-code {
  display: none !important;
}
.selected-flag{
  width: 50px !important;
}
.navigation-links li.current-menu-item a {
  color: #00483a !important;
}
.hide-btn{
  display: none !important;
}
.nav-days {
  background-color: rgb(247, 247, 247) !important;
}
.contact-us-ftr{
  text-decoration: none;
}
.contact-us-ftr:hover{
  text-decoration: underline;
}
@media (max-width:575px){
  .press-release .items-filter-section form#post-filter { 

       width: 100%;

   }
}

.navigation-links li.current-menu-ancestor>a {
  background-color: #f6f6f6;
  border-bottom: 2px solid #00ae9e;
}
.dark-theme .navigation-links li.current-menu-ancestor .current_page_item {
  background-color: inherit;
  border-bottom-color: #f8ef1b;
}
.navigation-links li.current-menu-ancestor .current_page_item {
  color: #00483a !important;
}
.news-download-btn.opaque-btn {
  width: 200px !important;
  padding: 12px 19px 11px;
  background-color: #016B68;
  border-radius: 13px;
  color: #fff;
}


/* iyf popup */
.custom-modal .modal-dialog {
  max-width: 790px;
  transform: none;
}
.custom-modal .modal-content {
  border-radius: 15px;
  overflow: hidden;
}
.custom-modal .close-modal {
  background: rgba(25, 68, 57, 0.04);
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 1rem;
  inset-inline-end: 2rem;
}
@media (max-width: 575.98px) {
  .custom-modal .close-modal {
    top: 0.5rem;
    inset-inline-end: 0.5rem;
  }
}
.custom-modal .close-modal .btn-close {
  --bs-btn-close-color: #000;
  --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
  --bs-btn-close-opacity: 0.5;
  --bs-btn-close-hover-opacity: 0.75;
  --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-btn-close-focus-opacity: 1;
  --bs-btn-close-disabled-opacity: 0.25;
  --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
  box-sizing: content-box;
  width: 1em;
  height: 1em;
  padding: 0.25em 0.25em;
  color: var(--bs-btn-close-color);
  background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat;
  border: 0;
  border-radius: 0.375rem;
  opacity: var(--bs-btn-close-opacity);
  background-size: 14px 14px;
}
.custom-modal .modal-holder {
  display: flex;
}
.custom-modal .modal-holder .modal-start {
  background: #194439;
}
@media (max-width: 575.98px) {
  .custom-modal .modal-holder .modal-start {
    display: none;
  }
}
.custom-modal .modal-holder .modal-end {
  background: #fff;
  padding-inline: calc(1.65625rem + 4.875vw) calc(1.4375rem + 2.25vw);
  padding-block: calc(1.65625rem + 4.875vw) 1.1875rem;
  height: 100%;
}
@media (min-width: 1200px) {
  .custom-modal .modal-holder .modal-end {
    padding-inline: 5.3125rem 3.125rem;
  }
}
@media (min-width: 1200px) {
  .custom-modal .modal-holder .modal-end {
    padding-block: 5.3125rem 1.1875rem;
  }
}
.custom-modal .content-desp {
  padding-block: 1rem 2.5rem;
  padding-block: 1rem calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  .custom-modal .content-desp {
    padding-block: 1rem 2.5rem;
  }
}
.custom-modal .content-desp h5, .custom-modal .content-desp .h5 {
  margin-bottom: 12px;
}
.custom-modal .text-dark-green {
  color: #194439;
}
.custom-modal .btn-primary {
  padding: 18px 24px;
  border-radius: 16px;
  font-size: 18px;
  font-weight: 600;
  background: #194439;
  border: 0px solid #fff;
  transition: 0.3s all;
  color: #fff;
}
.custom-modal .btn-primary:hover, .custom-modal .btn-primary:active{
  background-color: #7AC043 !important;
}
.custom-modal .fw-bolder {
  font-weight: bolder !important;
}

.modal.teamMember .modal-body.about-team-member p {
  -webkit-line-clamp: initial;
}

.items-filter-section .filter select,
body select {
  background-position: right 16px center;
  padding-inline-end: 30px;
}
.speakers-list-wrap .speaker-card .speaker-card__detail:after {
  width: 16rem;
  height: 16rem;
}
.speaker-card__detail:after{
    width: 11rem;
    height: 16rem;
}
.research-item-img{
  background-position: center !important;
}
.navbar-nav li{
	margin-bottom: 0px;
}
.contact .countrySelect{
  background: none !important;
}
@media (max-width:575px){
   .press-release .items-filter-section form#post-filter { 
 
        width: 100%;
 
    }
}
.research-item-img{
 background-position: center !important
}
.partners .slick-slide img {
    width: auto !important;
}

.partners {
  row-gap: 24px;
}
.partners .latest img {
  height: 100px;
  object-fit: contain;
}
.dropdown .wpml-ls-item a img {
  border-radius: 50px;
  width: 20px;
  height: 22px !important;
}

html[lang=ar] .wpcf7-countrytext{
	direction: rtl !important;
}
.teams .team-item .team-content p{font-size: 15px !important;}
html[dir=rtl] .modal-body .form-control {
	direction: rtl;
}
html[dir=rtl] .modal-body .wpcf7-validates-as-phonetext {
	padding-inline-start: 13px !important;
}
.partnership-form-ar {
	direction: rtl !important;
}
.partnership-form-ar .country-list {
	position: relative !important;
}
.partnership-form-ar .selected-flag {
	position: absolute !important;
    left: 2px !important;
}